/*页头圆角*/
#column_1421390977973 {
	border-radius:0px !important;
	border-bottom-right-radius:30px !important;
}
/*首页图片集区块*/
#column_1421390977973 {
	border-radius:0px !important;
	border-bottom-right-radius:30px !important;
}
#siteblocks-setting-wrap-yWUubAIdJBKz .blockCon15184 .img-tiem .img-container {
	padding-bottom:20px !important;
}
#blockCon15184 > DIV > DIV > DIV:nth-child(1) > UL > LI:nth-child(2) > DIV > DIV:nth-child(1) {
	margin-bottom:0px !important;
}
#siteblocks-setting-wrap-yWUubAIdJBKz .blockCon15184 .banner-name {
	margin-bottom:0px !important;
}
#siteblocks-setting-wrap-yWUubAIdJBKz .blockCon15184 .img-tiem .img-container {
	border-bottom-left-radius:20px !important;
}
/* 列间距*/
#column_1778221872857 {
	padding-left:0px !important;
	margin-left:10px !important;
	margin-right:10px !important;
}
#column_1778223533885 {
	margin-left:10px !important;
	margin-right:10px !important;
}
/*优势模块列间距*/
#column_1778224468057 {
	margin-left:10px !important;
	margin-right:10px !important;
}
/*首页新闻*/
#column_1778224468057 {
	margin-left:10px !important;
	margin-right:10px !important;
}
#siteblocks-setting-wrap-BeUuvgfkamZo .blockCon20044 .ArticlePicList_ItemContentInnerBox {
	border-bottom-right-radius:20px !important;
}
#siteblocks-setting-wrap-BeUuvgfkamZo .blockCon20044 .box_bag_date {
	font-size:14px !important;
}
/*产品详情评价剧中*/
#outerContainer_1417067895117 .prodlist-ops-container {
	text-align:center !important;
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:center !important;
}
/*产品详情*/
#outerContainer_1417067775027 .page-width-container-14 .detial-cont-index .pro-itemspecifics-list {
	padding-top:30px !important;
	padding-bottom:20px !important;
}
#outerContainer_1417067775027 .page-width-container-14 .pro-itemspecifics-list-warp {
	display:none !important;
}
#component_oUKFkLPagunO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > UL > LI > A {
	font-size:16px !important;
}
#outerContainer_1417067775027 .sitewidget-proddetail .sitewidget-bd .prod-platform-btnwrap a {
	font-size:16px !important;
	width:280px !important;
	height:40px !important;
}
#outerContainer_1417067775027 .page-width-container-14 .prod-desc-discountprice .currencySymbol,#outerContainer_1417067775027  .page-width-container-14 .prod-desc-discountprice .needExchangeValue {
	color:rgb(204,0,0) !important;
}